App Offering Automation Rules - Audit Entries API
List audit entries of an app offering automation rule
Заголовок раздела «List audit entries of an app offering automation rule»List all audit entries of the app offering automation rule with a specific ID.
GET /app_offering_automation_rules/:id/auditResponse
Заголовок раздела «Response»Status: 200 OK[ { "id": 15215, "action": "update", "created_at": "2017-01-20T18:50:56-06:00", "created_by": { "id": 156, "name": "Ellen Brown", "account": { "id": "pro-product", "name": "Widget International" } }, "changes": { "field2": [ "Old Value", "New Value" ] } }, { "id": 14426, "action": "create", "created_at": "2016-12-22T12:13:00-06:00", "created_by": { "id": 128, "name": "Howard Tanner", "account": { "id": "pro-product", "name": "Widget International" } }, "changes": { "field1": [ null, "New Value" ], "field2": [ null, "New Value" ], "...": [ null, "..." ] } }]The response contains
these fields
, except
auditable
and
audited
.